<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet version="1.0" href="../../stylesheets/flow2html.xsl" type="text/xsl"?>
<flowDataSet xmlns="http://lca.jrc.it/ILCD/Flow" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://lca.jrc.it/ILCD/Flow ../../schemas/ILCD_FlowDataSet.xsd" locations="../ILCDLocations.xml" version="1.1" xmlns:mm="http://www.matml.org/">
  <flowInformation>
    <dataSetInformation>
      <common:UUID>b29ef66b-e286-4afa-949f-62f1a7b4d7fa</common:UUID>
      <name>
        <baseName xml:lang="en">EN15804 - Non-hazardous waste disposed (NHWD)</baseName>
      </name>
      <classificationInformation>
        <common:classification name="GaBiCategories" classes="../GaBiCategories.xml">
          <common:class level="0" classId="f9ec79e6-9fdd-4691-9c05-04e9fa45fb14">Quantities</common:class>
          <common:class level="1" classId="34390d09-b09f-4f90-9b44-f5967461e18c">Environmental quantities</common:class>
          <common:class level="2" classId="66999bad-2002-445f-bc89-8230780f539a">EPD EN 15804</common:class>
          <common:class level="3" classId="c3bb7da8-448e-496f-8185-7e1c5ce9908d">LCI indicators</common:class>
        </common:classification>
      </classificationInformation>
      <common:generalComment xml:lang="en">Quantity according to EN 15804</common:generalComment>
    </dataSetInformation>
  </flowInformation>
  <modellingAndValidation>
    <LCIMethod>
      <typeOfDataSet>Other flow</typeOfDataSet>
    </LCIMethod>
  </modellingAndValidation>
  <administrativeInformation>
    <dataEntryBy>
      <common:timeStamp>2017-06-01T00:00:00+01:00</common:timeStamp>
      <common:referenceToDataSetFormat refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="03.00.000" type="source data set" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40.xml">
        <common:shortDescription xml:lang="en">ILCD format 1.1</common:shortDescription>
      </common:referenceToDataSetFormat>
      <common:referenceToDataSetFormat refObjectId="cba73800-7874-11e3-981f-0800200c9a66" version="02.00.000" type="source data set" uri="../sources/cba73800-7874-11e3-981f-0800200c9a66.xml">
        <common:shortDescription xml:lang="en">EPD Data Format Extensions</common:shortDescription>
      </common:referenceToDataSetFormat>
    </dataEntryBy>
    <publicationAndOwnership>
      <common:dataSetVersion>35.00.000</common:dataSetVersion>
    </publicationAndOwnership>
  </administrativeInformation>
</flowDataSet>
